@media (min-width:768px) and (max-width:975px){
    #nav #navbar li{font-size:16px !important}
    #nav #navbar li ul li a{font-size:12px !important}
    #render-holder{top:0}
}
@media (max-width:975px){
    .mf1{float:left;width:60%;margin-right:1%}
    .mf2{float:right;width:25%}
    .mf2 img{max-width:100%}
    #header{padding:0;border:none!important}
    #collection-name{margin-bottom:10px}
    .finmat{display:block !important}
    #searchform,.pnum .icon-phone{display:none}
    .designer-mt{margin-top:0}
}
@media (max-width:767px){
    #ham img,.nav-drill img{height:25px}
    .icon-shopping-cart{margin:-4px -4px 0 0}
    #exploded-render-holder{float:none}
    /*#mobile-controls{float:right}
    .bottom-tabs.nav-tabs{float:right;position:relative;left:-20px}*/
    /*.pnum{position:absolute;right:0;top:30px}*/
    #info-cols{margin-top:0}
    .pnum{margin-top:20px}
    
    /*.logo-holder{display:flex;justify-content:space-between}*/
    .logo-holder{text-align:center}
    .logo-holder img{text-align:center;width:300px;text-align:center}
    .cemail{display:block;width:100% !important}
    /*#style-panels{display:flex;justify-content:space-between;align-self:stretch}*/
    .nav-tabs > li > a{margin:0 2px}
    .item-line-info{display:flex;justify-content:space-between}
    #panel-wrapper{display:flex;justify-content:space-between}
    .rotate-obj{width:25px !important;height:20px !important;text-align:left;cursor:pointer}
    .call-to-action{clear:both}
    .price-line{font-size:22px}
    #cart{position:fixed;left:0;width:100%;box-sizing:border-box}
    .header-break{margin-bottom:0;background:#0a6b3d;height:1px}
    .nav-tabs{text-align:left}
    .rendering,.threed_view,#svg_canvas,#cad{text-align:left;/*float:left;*/margin-right:10px;background:#fff}
    #render{clear:both}
    #render img{width:66%}
    select[name='ST'],select[name='JambType'],select[name='Casing']{font-size:22px;height:29px !important}
    select[name='DL_FRACT'], select[name='DH_FRACT']{width:65px;font-size:22px;height:29px !important}
    /*.bottom-tabs.nav-tabs{clear:both}*/
    #mobile-controls{text-align:left;padding:0 10px;margin-top:-10px}
    #mobile-controls h6, #mobile-controls .control-label{display:block}
    #mobile-controls .control-label{font-size:20px}
    #mobile-controls select{max-width:125px}
    #mobile-controls #selectThispanel-finish, #mobile-controls #selectThiswood-types{max-width:130px}
    #mobile-controls #selectThispanel-finish2, #mobile-controls #selectThiswood-types2{max-width:130px;width:100%}
    h4 .step, h5 .step, h6 .step{display:none !important}
    #custom-color{display:none}
    #header{position:relative}
    #top-header{position:absolute;right:35px;z-index:1;width:auto}
    .text{font-size:20px;top:-8px}
    #header-logo{text-align:left;padding:0}
    body{padding:15px}
    #designer #guide-link,#hardware-links .first .span1{margin-left:0}
    .big-button:after,.main .big-button,.mf2:after{clear:both}
    .np{border-right:0!important;border-bottom:1px solid #c4c5c7;text-align:center}
    #hardware-links .hrow{padding:0 50px}
    #designer #wood-type{width:60%!important}
    #footer ul li{float:none}
    #footer ul li a:link{padding:8px 0!important}
    .render-name{font-size:20px;text-align:center}
    #hardware-list .row .span4{margin-bottom:30px}
    #search-results .span1{float:left;max-width:100px;margin-right:10px}
    #search-results-title{font-size:22px;clear:both}
    #searchSlices{position:relative;cursor:pointer}
    #searchSlices #search-results-categories{display:none;position:absolute;background:#fff;top:42px;left:-3px;padding:5px 10px}
    .main .big-button{float:none;padding:5px 10px;display:block}
    #designer #wood-type,#designer #wood-types{left:0;top:0}
    #search-holder{display:none}
    .other{display:none}
    .mf2 img{margin-bottom:15px}
    .add-qty{margin-left:12px}
    .hidden-clear{display:block}
    #designer #controls select{height:30px}
    #designer #controls input[type=text]{height:28px}
    input,select,textarea{font-size:16px}
    .line-break{display:none}
    .pricing{width:100%}
    .call-to-action{font-size:28px}
    #render-holder{top:0}
    #mobile-svg{display:block;text-align:center}
    #svg-frame{display:none}
    #catalog-link{margin-bottom:25px}
    .hardware-divider{height:1px;width:100%;box-sizing:border-box;margin:25px auto 0}
    #custom-color{top:0px}
    .seo-img{max-width:100%;display:block}
    #mobile-chat-link{display:block;margin:0 0 20px;line-height:0}
    .sitemap .span3{clear:both}
    .sitemap ul{list-style:none;padding-left:0;display:flex;flex-wrap:wrap;justify-content:space-between}
    .sitemap ul li{padding:20px 20px 20px 0}
    .sitemap .panel-name{display:block}
    .sitemap p{padding:20px 20px 20px 0}
    #footer a:link{display:block}
    /*.main .order-button{margin:0 0 10px;width:100%;box-sizing:border-box;position:sticky;top:0;position:-webkit-sticky}*/
    .nav-pills > li.visible-phone, .nav-tabs > li.visible-phone{display:inline-block !important}
}
#ham{cursor:pointer;position:relative;top:10px}
#ham img,#close-menu img{width:20px}
.nav-top{display:flex;align-items:center;position:fixed;z-index:101;padding:10px 20px;width:100%;height:50px;background-color:#fff;border:1px solid #539777;border-right:transparent}
.nav-top .hamburger{margin-left:auto;color:#fff;cursor:pointer}
.nav-is-toggled .nav-drill{right:0}
.nav-is-toggled::after{opacity:1;visibility:visible}
.nav-drill{display:flex;position:fixed;z-index:100;top:50px;right:-100%;width:250px;height:auto;background-color:#fff;overflow-y:auto;overflow-x:hidden;-webkit-overflow-scrolling:touch;transition:0.45s;margin-top:50px}
.nav-items{flex:0 0 100%;background-color:#daf9f4}
.nav-items a:link,.nav-items a:hover{text-decoration:none;font-size:20px;line-height:14px}
.nav-item{border-bottom:solid 1px #539777}
.nav-item:first-child{border-top:solid 1px #539777}
.nav-link{display:block;padding:0.875em 1em;background-color:#fff;color:#20b49c;font-size:1rem;line-height:1.5em;font-weight:300;border-left:1px solid #539777}
.nav-expand-content{position:absolute;top:0;left:0;width:100%;height:100%;transform:translateX(100%);background-color:#daf9f4;transition:0.3s;visibility:hidden}
.nav-expand-content .nav-item:not(:last-child){border-bottom:solid 1px #20b49c}
.nav-expand-content .nav-link{background-color:#daf9f4}
.nav-expand-content .nav-back-link{display:flex;align-items:center;background-color:#539777 !important;color:#fff}
.nav-expand-content .nav-back-link::before{content:"chevron_left";margin-right:0.5em}
.nav-expand-link{display:flex;justify-content:space-between}
.nav-expand-link::after{background:url('/images/right-chevron.svg');content:' ';height:15px;width:15px;flex:0 1 auto;}
#close-menu{font-size:30px;padding:10px 3px}
.nav-expand.active > .nav-expand-content{transform:translateX(0);visibility:visible}
.nav-expand .nav-expand-content{background-color:#fff}
.nav-expand .nav-expand-content .nav-link{background-color:#fff}
.nav-expand .nav-expand-content .nav-expand-content{background-color:#aff1e6}
.nav-expand .nav-expand-content .nav-expand-content .nav-link{background-color:#aff1e6}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content{background-color:#84e9d9}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-link{background-color:#84e9d9}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-expand-content{background-color:#59e1cb}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-expand-content .nav-link{background-color:#59e1cb}
